Subject: Re: [PATCH] net: NEWEMAC: Support for Pause packets in EMAC driver

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 18 Mar 2008 16:35:33 +1100

On Tue, 2008-03-18 at 00:06 -0400, Jeff Garzik wrote:
> Benjamin Herrenschmidt wrote:
> >> http://marc.info/?l=linux-netdev&m=120449748701492&w=2
> >>
> >> I sent it to Ben with netdev on CC because you asked the various people
> >> sending NEWEMAC patches to you to find a single person.
> >>
> >> So from now on, what are we going to do?  It seems we're playing net
> >> maintainer russian roulette for NEWEMAC and it's getting old.
> > 
> > I'm happy to collect the patches. I said I would do it, I was just taken
> > aback a bit by Jeff suddenly merging two of Stefan patches directly :-)
> 
> Sorry...  they were CC'd to me and netdev, Stefan had previously 
> contributed acceptable patches, and the patches looked OK, so...  :)

Sure they were fine, it's just a matter of getting the right
procedure :-)

Now, I'll collect the remaining ones and will send them for
review again.

Cheers,
Ben.